### Method

# Gtk TextIterforward_visible_word_end

#### Declaration [src]

    gboolean
    gtk_text_iter_forward_visible_word_end (
      GtkTextIter* iter
    )

#### Description [src]

Moves forward to the next visible word end.

If `iter` is currently on a word end, moves forward to the next one after that.

Word breaks are determined by Pango and should be correct for nearly any language.

#### Return value

Type: `gboolean`

`TRUE` if `iter` moved and is not the end iterator.